<template>
	
</template>


<script>
import EventBus from '../eventbus';
export default {
  	name: 'google-search',
  
	data: function () {
		return {
			searchlistseen:false,
		}
	},
	created() {
	 	
	},
	beforeDestroy() {
		
	},
	methods: {
		
	}

};
</script>